
/*#visual, sub, sup {
	position: relative
}*/

.swiper-container {
	position: absolute!important;
	z-index: 5!important;
}


.pc { display: block !important; }
.sp { display: none !important; }

@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}



/*------------------------------------------- imghack*/

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix{
	display:inline-block;
}

/* Hides from IE-mac \*/
*html.clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */


/*------------------------------------ demo */

#visual #logo-wrapper {
	z-index: 5;
	position: absolute;
	width: 100%
}

#outline2020{
	width: 850px;
	margin: 0 auto;
}

.topic{
	width: 850px;
	margin: 60px auto 0 auto;
}


#outline2020 .date{margin-bottom: 30px;}

#outline2020 p{}

.campfire{ 
	margin: 30px 0 15px 0;
	text-align: center!important;
}

.campfire .img{margin-top: 10px;}

.campfire p{
	margin: 0 0 50px 0;
	padding: 0;
	text-align: center!important;
}

.hr01{ margin: 30px 0;}

.message{
	width: 1000px;
	margin: 0 auto;
}

.linelive .img02_l{
	float: left;
	width: 353px;
	margin: 0 0 0 34px;
}

.linelive .img02_r{
	float: right;
	width: 354px;
	margin: 0 34px 0 0;
}


.linelive .text{
	clear: both;
	text-align: center!important;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

#linelive_info{
	width: 850px;
	margin: 20px auto 0 auto;
	border: solid 8px #eeeeee;
	padding: 20px;
}

#linelive_info .tshirt{
	width: 400px;
	margin: 20px auto;
	}

.red{color: red;}


.thanksList{
	width: 950px;
	margin: 0 auto;
}


#thanks{
	width: 1000px;
	margin: 0 auto;
}


#thanks li{
	float: left;
	margin-right: 20px;
	list-style: none;

}



@media (min-width:769px) {
#visual #logo-wrapper {
	margin-top: 20%;
	text-align: center
}
#visual #logo-wrapper .logo {
	width: 315px
}
.content h1 {
	padding: 1em 0;
	font-size: 50px
}
	
.campfire p{
	margin: 0 0 10px 0;
	padding: 0;
	text-align: center!important;
}
	

	

}

@media (max-width:768px) {
#visual #logo-wrapper {
	left: 25%;
	bottom: 30%;
	width: 50%
}
	
.campfire .img{
	width: 90%
	margin: 10px auto;
}


.campfire p{
	margin: 0 0 10px 0;
	padding: 0;
	text-align: center!important;
}
	
.hr01{ margin: 20px 0;}
	
.topic{
	width: 90%;
	margin: 0 auto;
}
	
.message{
	width: 100%;
	margin: 0 auto;
}
	
.linelive .img02_l{
	float: none;
	width: 85%;
	margin: 0 auto
}

.linelive .img02_r{
	float: none;
	width: 85%;
	margin: 0 auto
}

.linelive .text{
	text-align: center!important;
	font-weight: bold;
	color: red;
}

#linelive_info{
	width: 90%;
	margin: 20px auto 0 auto;
	border: solid 8px #eeeeee;
	padding: 20px;
}

#linelive_info .tshirt{
	width: 80%;
	margin: 15px auto;
	}

	
	
}

#visual .logo svg {
	fill: #FFF
}
#visual .swiper-slide img {
	width: 100%
}





/*------------------------------------ bosyu */


#bosyu {
	background-color: #E7E7B8;
	background: #e7e7b8;
	background: -moz-linear-gradient(left, #e7e7b8 5%, #F8F00F 95%);
	background: -webkit-linear-gradient(left, #e7e7b8 5%, #F8F00F 95%);
	background: linear-gradient(to right, #e7e7b8 5%, #F8F00F 95%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7b8', endColorstr='#F8F00F', GradientType=1);
	margin-bottom: 50px;
	text-align: center;
}
#bosyu a{
	margin-top: .5em;
	display: block;
	background-color: #000;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	padding: .5em 0
}
#bosyu a strong {
	margin-left: auto;
	margin-right: auto;
	display: block;
	background-color: #333;
	border-radius: 1em;
	font-weight: 400
}
#bosyu h3 {
	margin-top: 0;
	line-height: 1
}

@media (min-width: 769px) {
#bosyu {
	padding: 4em 0
}
#bosyu .container {
	display: flex;
	justify-content: space-between
}
#bosyu a {
	width: 420px;
	max-width: 47%;
	font-size: 3.2rem
}
#bosyu a strong {
	font-size: 1.6rem;
	width: 360px;
	max-width: 90%
}
#bosyu h3 {
	font-size: 3.6rem
}
}

@media (max-width: 768px) {
#bosyu {
	padding: 2em 1.5em
}
#bosyu h3 {
	font-size: 1.65rem;
	font-weight: 400
}
#bosyu a {
	font-size: 2.1rem
}
#bosyu a strong {
	font-size: 1.2rem;
	width: 20em
}
}



/*------------------------------------ outline2020 */


#outline2020{
	width: 800px;
	margin: 50px auto 0 auto;
}

#outline2020 .date{
	font-weight: bold;
	font-size: 3rem;
	line-height: 1.5;
}

#outline2020 p{
	text-align: left;
}


@media (max-width:768px) {
#outline2020{
	width: 90%;
	margin: 0 auto;
}
	
#outline2020 .date{
	font-weight: bold;
	font-size: 2rem;
	line-height: 1.5;
	margin-bottom: 15px;
}
	
	#thanks{
	width: 100%;
	margin: 0 auto;
	
}


#thanks li{
	float: left;
	margin-right: 20px;
	list-style: none;

}

}








